

:root {
    --white: #fff;
    --black: #1c2b2d;
    --blue: #31326f;
    --light-blue: #005490;
    --color-primary: #e9e9dd;
    --color-sec: #ebf4d2;
    --color-grey: #ebf4d2;
    --color-dark-grey: #222831;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


p {
    font-size: 1.6rem;
    line-height: 1.5;
}



.quiz-box h1 {
    background-color: var(--color-primary);
    font-size: 4rem;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    width: 100%;
    margin-bottom: 0rem;
    border-radius: 3px;    
}

.quiz-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 45px;
}

.quiz-header #progress {
    color: #2b2b2b;
    font-size: 12px;
    font-weight: 700;
    border: none;
    font-family: 'worldwideweb',englishfont;
 
}
.single-news a{
        font-family: 'worldwideweb',englishfont;

}
.single-news h4{
    font-size: 16px;
    font-family: 'worldwideweb',englishfont;
    display: flex;
    justify-content: center;
    text-align: center;
 
}
.single-news h5{
    font-size: 16px;
    font-family: 'worldwideweb',englishfont;
    margin-top: 0px;
    
 
}
.single-news h3{
    font-size: 16px;
    font-family: 'worldwideweb',englishfont;
    margin-top: 2px;
    line-height: 38px;
    margin-bottom: 8px;
    
 
}
.single-news strong{
    font-size: 16px;
    font-family: 'worldwideweb',englishfont;
    margin-top: 45px;
    line-height: 33px;
 
}
.quiz-header #count-down {
    font-size: 12px;
    font-weight: 700;
    background-color:#fcfcfc;
    padding: 0px;
    margin: 1px;
    color: #000;
    border-radius: 5px;
    font-family: 'worldwideweb',englishfont;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 12px;
 
}

.quiz-box #question {
    font-size: 14px;
    font-weight: normal;
    color: orangered;
    border: 0px solid #fff;
    border-width: 1px 0;
    padding: 0px 0;
    font-family: 'salesandmarketing',timesnewroman;
    padding-top: 20px;

}

.landing {
    margin: 1.5rem 0 4rem 0;
}
.landing small{
    font-size: 16px;
    font-family: 'salesandmarketing',timesnewroman;
    word-break: break-all;
    font-weight: normal;
    line-height: 33px;

}

.btn-landing {
    text-align: left;
    background-color: #fff;
    width: 100%;
    font-size: 16px;
    color: var(--black);
    border:1px solid #e8e5e8;
    border-radius: 5px;
    margin: 5px 0;
    padding: 8px;
    outline: none;
    border-radius: 10px;
}

.btn-landing:hover {
    cursor: pointer;
    background-color: var(--color-primary);
    color: #000;
}

.btn-landing:active {
    background-color: var(--color-sec);
}
#score {
    color: var(--black);
    text-align: center;
    font-size: 14px;
    margin-bottom: 3rem;
    font-family: 'worldwideweb',englishfont;
    border-right: 3px solid black;
    border-left: 3px solid black;

}

.quiz-repeat { 
    text-align: center;
    margin: 0 auto;font-family: 'worldwideweb',englishfont;margin-bottom:14px
}

.quiz-repeat a {
font-size: 18px;
    font-weight: 600;
    background-color: #f7f4e4;
    border-radius: 5px;
    transition: all .3s;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 14px;
    border-color: rgb(218 91 91 / 85%);
    border: 2px solid black;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'worldwideweb',englishfont;
    color: #000;

}

.quiz-repeat a:hover {
    background-color: var(--color-primary);    font-family: 'worldwideweb',englishfont;
    color: #000;

}

.single-news a{
    font-family: 'worldwideweb',englishfont;
}